Cyberduck Mountain Duck CLI

#5989 closed defect (fixed)

UK CloudFiles CDN details

Reported by: mattjenn Owned by: dkocher
Priority: normal Milestone: 4.1
Component: cloudfiles Version: 4.0.2
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.5

Description

Using a Swift connection to the UK Cloudfiles service. When getting info about the container or object, the CDN button is disabled. Also can't use Edit>Copy URLS.

I was specifically wanting to use the invalidate command to purge the CDN.

Is this expected?

Thanks

Change History (2)

comment:1 Changed on Jun 3, 2011 at 11:21:32 PM by dkocher

  • Component changed from core to cloudfiles
  • Milestone set to 4.1
  • Owner set to dkocher

The UK Cloudfiles service is currently not recognized to offer CDN features and is treated like any other OpenStack installation available by a thirdparty.

general manager job description

Last edited on Dec 9, 2011 at 10:18:36 AM by anjan11 (previous) (diff)

comment:2 Changed on Jun 5, 2011 at 4:57:05 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

As of r8757 CDN functionality is determined by the existence of a X-CDN-Management-Url header in the authentication response.

Note: See TracTickets for help on using tickets.
swiss made software